package be.msyben.vinylManager.tools.discogs.entities;

import java.io.Serializable;

public class FolderReleaseResponse implements Serializable {
    private static final long serialVersionUID = 4161078418107036713L;
    
    private Pagination pagination;
    private FolderRelease[] releases;

    public Pagination getPagination() {
        return pagination;
    }

    public void setPagination(Pagination pagination) {
        this.pagination = pagination;
    }

    public FolderRelease[] getReleases() {
        return releases;
    }

    public void setReleases(FolderRelease[] releases) {
        this.releases = releases;
    }
    
    
    
}
